<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.033000946045</MDI>
      <MDI key="STATISTICS_MEAN">14.328290366861</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.1449999809265</MDI>
      <MDI key="STATISTICS_STDDEV">4.2002264901924</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
